* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}

nav {
  position: sticky;
  padding: 20px 10%;
  top: 0;
  bottom: 0;
  background-color: white;
  z-index: 1;
}

ul {
}

.nav-logo {
  display: inline-block;
}

.right-nav {
  display: inline-block;
  float: right;
  list-style: none;
}

.right-nav li {
  display: inline-block;
  padding-inline: 20px;
}

.right-nav button {
  color: white;
  border: none;
  background-color: #c2195b;
  width: 150px;
  height: 50px;
  border-radius: 50px;
  cursor: pointer;
}

.right-nav button:hover {
  opacity: 0.8;
}

#bg-image {
  background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  height: 500px;
}

.front-bg {
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  height: inherit;
}

.container {
  width: 50%;
  position: absolute;
  right: 0;
  top: 100px;
  text-align: right;
  padding-right: 170px;
}

.container button {
  color: white;
  border: none;
  background-color: #c2195b;
  width: 150px;
  height: 40px;
  border-radius: 50px;
  cursor: pointer;
}
.container button:hover {
  opacity: 0.9;
}

.title {
  font-family: "Zilla Slab", sans-serif;
  font-size: 3rem;
  margin-bottom: 20px;
}

.subtitle {
  font-size: 1.2rem;
  font-weight: normal;
  margin-bottom: 20px;
}

.intro {
  margin: 100px auto;
  width: 80%;
}

.title-2 {
  text-align: center;
  font-family: "Zilla Slab", sans-serif;
  font-size: 2rem;
  margin-bottom: 40px;
}

.intro .intro-description {
  text-align: justify;
}

.pre-footer {
  background-color: #f7fbfb;
  margin-inline: 150px;
  text-align: center;
  padding-block: 100px;
}

.prefooter-description {
  width: 80%;
  margin: 15px auto;
}

.book-button {
  background-color: #336589;
  color: white;
  width: 200px;
  height: 50px;
  border: none;
  border-radius: 50px;
  cursor: pointer;
}

footer {
  text-align: center;
}
